Alokai

SapccApiGetExpressUpdateProductsRequest

Request parameters for getExpressUpdateProducts operation in SapccApi. SapccApiGetExpressUpdateProductsRequest

interface SapccApiGetExpressUpdateProductsRequest {
	readonly baseSiteId: string;
	readonly catalog?: string;
	readonly fields?: string;
	readonly timestamp: string;
}

Properties

NameRequiredTypeDescription
baseSiteIdRequiredstringBase site identifier {string} SapccApiGetExpressUpdateProducts
catalogOptionalstringOnly products from this catalog are returned. Format: catalogId:catalogVersion. {string} SapccApiGetExpressUpdateProducts
fieldsOptionalstringResponse configuration. This is the list of fields that should be returned in the response body. Examples: BASIC,DEFAULT,FULL {string} SapccApiGetExpressUpdateProducts
timestampRequiredstringOnly products that are more recent than the given parameter are returned. The value should be in ISO-8601 format: 2018-01-09T16:28:45+0000. {string} SapccApiGetExpressUpdateProducts

On this page